/**
 * Theme Name: Octo App
 * Theme URI: https://octochatapp.pro/
 * Description: WordPress theme for Octo App.
 * Author: Studio Boiler
 * Author URI: https://studioboiler.be/
 * Template: hello-elementor
 * Version: 1.0.1
 * Text Domain: octoapp-theme
 */
::selection {
    color: inherit;
    background-color: var(--e-global-color-accent);
}
:not(.elementor-editor-active) html,
:not(.elementor-editor-active) body {
    overflow-x: hidden;
    overscroll-behavior: none;
}
b, strong {
    font-weight: 700;
}
p > a,
.elementor-widget-text-editor a {
    color: inherit;
    transition: all .3s ease;
}
table {
    font-size: 1em;
}
table th,
table td {
    padding: 0;
    border: 0;
}
table tbody > tr:nth-child(odd) > td,
table tbody > tr:nth-child(odd) > th {
    background-color: transparent;
}
table tbody tr:hover > td,
table tbody tr:hover > th {
    background-color: transparent;
}
.elementor-widget-text-editor ul,
.elementor-widget-text-editor ol,
.elementor-widget-text-editor table {
    margin-bottom: 20px;
}
.elementor-widget-text-editor :last-child {
    margin-bottom: 0;
}
a[href^='tel:'],
a[href^='fax:'] {
    white-space: nowrap;
}
button:focus,
[type=button]:focus,
[type=submit]:focus {
    outline: 0;
}
input:focus,
select:focus,
textarea:focus {
    outline: 0;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

/* ANIMATIONS */
.fadeInUp {
    animation-name: fadeInUp2 !important;
}
@keyframes fadeInUp2 {
	from {
		opacity: 0;
		transform: translate3d(0, 10px, 0);
	} to {
		opacity: 1;
		transform: none;
	}
}

.fadeInLeft {
    animation-name: fadeInLeft2 !important;
}
@keyframes fadeInLeft2 {
	from {
		opacity: 0;
		transform: translate3d(-10px, 0, 0);
	} to {
		opacity: 1;
		transform: none;
	}
}

.fadeInRight {
    animation-name: fadeInRight2 !important;
}
@keyframes fadeInRight2 {
	from {
		opacity: 0;
		transform: translate3d(10px, 0, 0);
	} to {
		opacity: 1;
		transform: none;
	}
}
